Xampp-win32-1.8.3-5 I can not automatically update wordpress

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Xampp-win32-1.8.3-5 I can not automatically update wordpress

Postby pradas » 23. September 2014 10:58

Today update to Xampp-win32-1.8.3-5 I can not automatically update WordPress in old xampp version this function work perfectly! Please help!

Warning: copy(C:/xampp/htdocs/site.name/wp-admin/admin-header.php): failed to open stream: Invalid argument in C:\xampp\htdocs\cisco.leu.lt\wp-admin\includes\class-wp-filesystem-direct.php on line 217
Disabling Maintenance mode…

Could not copy file.: wp-admin/admin-header.php

Installation Failed
pradas
 
Posts: 4
Joined: 09. April 2014 10:30
Operating System: Server 2012

Re: Xampp-win32-1.8.3-5 I can not automatically update wordp

Postby pradas » 24. September 2014 09:10

Problem solved! This problem with w3 total cache!
Disable W3 Total cache, replace all wordpress files (upgrade over ftp)! Delete W3 cache
Clear database w3 records.
Install new W3 all work 100%, plugin write in status " php 5.5 not supported, supported v. php 5.4-5.3" ;)
pradas
 
Posts: 4
Joined: 09. April 2014 10:30
Operating System: Server 2012


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 45 guests